{
  "Layout": [
    
    {
      "path": "/order/disposal", "name": "Disposal",
      "meta": { "title": "处置单列表", "menuPath":false, "menuIcon": "profile","hideInBread":false},
      "children":[
        { 
          "path": "/order/disposal/disposalList", "name": "disposalList",
          "meta": { "title": "处置单列表", "menuPath":false, "menuIcon": "profile","hideInBread":false},
          "children": [
            {
              "path": "/order/disposal/disposalView/:id", "name": "DisposalView",
              "meta": { "title": "处置单详情", "menuPath":false, "hideInBread":false }
            }
          ]
        }
      ]
    }
  ]
}